AMC-PREPARE(1)

NOM
AMC-prepare - prépare le document de travail à partir du fichier source LaTeX

SYNOPSIS

auto-multiple-choice prepare --mode s --prefix répertoire-project fichier source AMC

auto-multiple-choice prepare --mode b --data répertoire-données-project fichier source AMC

DESCRIPTION

Voir documentation en anglais.

AUTEURS

Alexis Bienvenüe <paamc@passoire.fr>
    Auteur.

Frédéric Bréal
    Auteur.

Benjamin Abel
    Paragraphes concernant l'usage de tikz et de lualatex.

COPYRIGHT
Copyright © 2008-2018 Alexis Bienvenüe

Ce document peut être utilisé selon les termes de la Licence publique générale de GNU version 2 ou suivante.